Release 0.14.0

pull/230/merge v0.14.0
Matthias Kretschmann 5 months ago
parent d02b3dddbb
commit 469302ae6b
Signed by: m
GPG Key ID: 606EEEF3C479A91F

@ -4,8 +4,49 @@ All notable changes to this project will be documented in this file. Dates are d
Generated by [`auto-changelog`](https://github.com/CookPete/auto-changelog).
#### [v0.14.0](https://github.com/kremalicious/gatsby-plugin-matomo/compare/v0.13.0...v0.14.0)
- Bump loader-utils from 1.4.0 to 1.4.1 [`#362`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/362)
- Bump release-it from 15.4.2 to 15.5.0 [`#361`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/361)
- Bump eslint from 8.26.0 to 8.27.0 [`#360`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/360)
- Bump ws from 7.4.5 to 7.4.6 [`#359`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/359)
- Bump ansi-html and gatsby [`#358`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/358)
- Bump node-forge and gatsby [`#357`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/357)
- Bump parse-url and gatsby-telemetry [`#356`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/356)
- Bump cross-fetch and graphql-config [`#355`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/355)
- Bump vm2 from 3.9.9 to 3.9.11 [`#346`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/346)
- Bump eslint from 8.23.1 to 8.26.0 [`#352`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/352)
- Bump babel-preset-gatsby-package from 2.23.0 to 2.24.0 [`#348`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/348)
- Bump @babel/cli from 7.18.10 to 7.19.3 [`#349`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/349)
- Bump eslint from 8.23.0 to 8.23.1 [`#343`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/343)
- Bump babel-preset-gatsby-package from 2.21.0 to 2.23.0 [`#344`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/344)
- Bump release-it from 15.1.1 to 15.4.2 [`#342`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/342)
- Bump @babel/cli from 7.18.6 to 7.18.10 [`#334`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/334)
- Bump eslint from 8.22.0 to 8.23.0 [`#337`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/337)
- Bump shell-quote from 1.7.2 to 1.7.3 [`#336`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/336)
- Bump babel-preset-gatsby-package from 2.17.0 to 2.21.0 [`#333`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/333)
- Bump eslint-plugin-prettier from 4.0.0 to 4.2.1 [`#323`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/323)
- Bump prettier from 2.6.2 to 2.7.1 [`#321`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/321)
- Bump file-type from 16.5.3 to 16.5.4 [`#328`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/328)
- Bump eslint from 8.19.0 to 8.22.0 [`#332`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/332)
- Bump terser from 5.12.1 to 5.14.2 [`#327`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/327)
- Bump moment from 2.29.2 to 2.29.4 [`#320`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/320)
- Bump eventsource from 1.1.0 to 1.1.1 [`#306`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/306)
- Bump devcert from 1.2.0 to 1.2.1 [`#308`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/308)
- Bump eslint from 8.15.0 to 8.19.0 [`#315`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/315)
- Bump release-it from 14.14.1 to 15.1.1 [`#317`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/317)
- Bump sharp from 0.30.3 to 0.30.6 [`#307`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/307)
- Bump @babel/cli from 7.17.6 to 7.18.6 [`#316`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/316)
- Bump parse-url from 6.0.0 to 6.0.2 [`#319`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/319)
- Bump babel-preset-gatsby-package from 2.14.0 to 2.17.0 [`#314`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/314)
- Bump eslint from 8.13.0 to 8.15.0 [`#303`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/303)
- Bump babel-preset-gatsby-package from 2.11.0 to 2.14.0 [`#302`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/302)
- Gatsby v5 support [`d02b3dd`](https://github.com/kremalicious/gatsby-plugin-matomo/commit/d02b3dddbb11d6a05d2bf33495d022669f2d280d)
#### [v0.13.0](https://github.com/kremalicious/gatsby-plugin-matomo/compare/v0.12.0...v0.13.0)
> 10 April 2022
- Bump prettier from 2.6.1 to 2.6.2 [`#291`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/291)
- Bump moment from 2.29.1 to 2.29.2 [`#293`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/293)
- Bump release-it from 14.13.1 to 14.14.0 [`#292`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/292)
@ -19,6 +60,7 @@ Generated by [`auto-changelog`](https://github.com/CookPete/auto-changelog).
- Bump eslint from 8.10.0 to 8.11.0 [`#283`](https://github.com/kremalicious/gatsby-plugin-matomo/pull/283)
- default to Gatsby v4 peer dependency [`ac8dd7d`](https://github.com/kremalicious/gatsby-plugin-matomo/commit/ac8dd7df43dea4ab674ce524f68356dcc6f9c473)
- package updates [`3565e9a`](https://github.com/kremalicious/gatsby-plugin-matomo/commit/3565e9aa9cce23aef293ae2a386d25cb9ad061b6)
- Release 0.13.0 [`5bda1a1`](https://github.com/kremalicious/gatsby-plugin-matomo/commit/5bda1a1777970a15b1859f94e66a83a042109b0c)
#### [v0.12.0](https://github.com/kremalicious/gatsby-plugin-matomo/compare/v0.11.1...v0.12.0)

4
package-lock.json generated

@ -1,12 +1,12 @@
{
"name": "gatsby-plugin-matomo",
"version": "0.13.0",
"version": "0.14.0",
"lockfileVersion": 2,
"requires": true,
"packages": {
"": {
"name": "gatsby-plugin-matomo",
"version": "0.13.0",
"version": "0.14.0",
"license": "MIT",
"devDependencies": {
"@babel/cli": "^7.19.3",

@ -1,7 +1,7 @@
{
"name": "gatsby-plugin-matomo",
"description": "Gatsby plugin to add Matomo (formerly Piwik) onto a site.",
"version": "0.13.0",
"version": "0.14.0",
"author": "Matthias Kretschmann <m@kretschmann.io>",
"scripts": {
"build": "cross-env NODE_ENV=production babel src --out-dir . --ignore **/__tests__",

Loading…
Cancel
Save